Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 00:06:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran youssef                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  youssef Bot:  Hi Youssef ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502830804            03:55 AM, 03nd Apr                   Hamza                   Hi Youssef,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:56 AM, 03nd Apr                     youssef                    Please i was placed an order and 18aed was redeemed from shukran card, but i change mind, i cancelled old order to place a new one but Where's the shukran points?           03:57 AM, 03nd Apr                   Hamza                   Could you please share your order number so that I can assist you further?           03:57 AM, 03nd Apr                     youssef                             03:59 AM, 03nd Apr                     youssef                    This is it attached please           03:59 AM, 03nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:59 AM, 03nd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:03 AM, 03rd Apr                   Hamza                   Please note that the points will refunded to your shukran only, we request you to wait for 24 hours,           04:03 AM, 03rd Apr                   Hamza                   If not please contact us again and we will be happy to help you           04:03 AM, 03rd Apr                   Hamza                   Is there anything else I can help you?            04:04 AM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343226